CEC-CONFIG(1)

NAME
cec-config - CEC connection configuration utility

USAGE
cec-config

DESCRIPTION

cec-config is a general utility used to configure a CEC connection. It will run a wizard program that will give the user a series of prompts to change various settings from a CEC connection. The cec-config utility takes no arguments.